<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();
?>

<option value="">--Select State--</option>
<?php
$sql2 = "SELECT DISTINCT(State) as State FROM ".TBL_STATE." where country = '".$_REQUEST['country']."' and State != '' ORDER BY State ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){

?>
<option value="<?php echo $row2['State'];?>" <?php if($_REQUEST['state'] == $row2['State']) echo 'selected'; ?>><?php echo $row2['State'];?></option>
<?php } ?>
<option value="other">other</option>
